import React from 'react';
import { render, screen } from 'utils/test-utils';
import FormItemLabel from './FormItemLabel';

describe('FormItemLabel', () => {
  it('should render without crashing', () => {
    render(<FormItemLabel label="Label" />);
  });
});
